﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;c++;cppm;ixx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;h++;hm;inl;inc;ipp;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="AutoATL.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="framework.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="targetver.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="MainFrm.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="ChildFrm.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="ChildView.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Resource.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="pch.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Application.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="CustApp.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="dll_helper.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="AutoATL.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="MainFrm.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="ChildFrm.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="ChildView.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="pch.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Application.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="CustApp.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="AutoATL.rc">
      <Filter>Resource Files</Filter>
    </ResourceCompile>
  </ItemGroup>
  <ItemGroup>
    <None Include="res\AutoATL.rc2">
      <Filter>Resource Files</Filter>
    </None>
    <None Include="autoatl.rgs">
      <Filter>Resource Files</Filter>
    </None>
    <None Include="Application.rgs">
      <Filter>Resource Files</Filter>
    </None>
    <None Include="CustApp.rgs">
      <Filter>Resource Files</Filter>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Image Include="res\AutoATL.ico">
      <Filter>Resource Files</Filter>
    </Image>
    <Image Include="res\Toolbar.bmp">
      <Filter>Resource Files</Filter>
    </Image>
  </ItemGroup>
  <ItemGroup>
    <Midl Include="autoatl.idl">
      <Filter>Source Files</Filter>
    </Midl>
  </ItemGroup>
</Project>